ZIMPATCH(1)

NAME
zimpatch - tool to compute the end_file using a start_file and a diff_file

SYNOPSIS
zimpatch [options] start_file diff_file output_file

DESCRIPTION

start_file
    Start/original file

diff_file
    Diff/patch file to apply

output_file
    File to output to

-h, --help
    show a help message and exit

-v, --version
    print software version